@font-face {
    font-family:"MTN Brighter Sans";
    src:url('fonts/MTNBrighterSans-Regular.eot');
    src:url('fonts/MTNBrighterSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/MTNBrighterSans-Regular.woff') format('woff'),
        url('fonts/MTNBrighterSans-Regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:"MTN Brighter Sans";
    src:url('fonts/MTNBrighterSans-Bold.eot');
    src:url('fonts/MTNBrighterSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MTNBrighterSans-Bold.woff') format('woff'),
        url('fonts/MTNBrighterSans-Bold.ttf') format('truetype');
    font-weight:bold;
    font-style:normal;
}

@font-face {
    font-family:"MTN Brighter Sans";
    src:url('fonts/MTNBrighterSans-Light.eot');
    src:url('fonts/MTNBrighterSans-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/MTNBrighterSans-Light.woff') format('woff'),
        url('fonts/MTNBrighterSans-Light.ttf') format('truetype');
    font-weight:lighter;
    font-style:normal;
}

body,html{
    font-family: "MTN Brighter Sans";
    overflow-x: hidden !important;
}

.ovale_shape{
    background: transparent url(../img/shape-desktop.svg) no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 170px;
    background-position-y: bottom;
    z-index: 1;
}

#home_phone_container{
    background: transparent url(../img/splash-desktop.png) no-repeat;
    width: 50%;
    position: fixed;
    bottom: 21px;
    height: 80%;
    z-index: 1;
    right: 0;
    background-position-x: 75%;
    background-size: contain;
}

#home_content{
    display: table;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
}

#home_content>div{
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}

#home_navbar{
    background: transparent;
    border: none;
    position: absolute;
    z-index: 4;
    width: 100%;
}

#home_navbar .navbar-brand{
    height: auto;
}

#home_navbar .navbar-brand img{
    width: 100px;
}

.navbar-nav>li>a{
    color: #fff !important;
}

#signup_btn{
    height: 50px;
    width: 250px;
    border-radius: 50px;
    margin-top: 30px;
    line-height: 50px;
    padding: 0;
    position: relative;
    background-color: #facb33;
    background-image: url(../img/right-black-arrow.svg);
    background-repeat: no-repeat;
    background-position: 90% center;
    border: none;
    color: #000;
    font-weight: bold;
}

h1, h2{
    font-weight: bold;
}

.home-slide-item p{
    font-size: 16px;
}

/*
New
*/

#slide_container{
    width: 100%;
    position: relative;
}

.home-desktop-slide,.home-desktop-slide>div,#slide_container{
    height: calc(100vh - 0px);
}

.home-desktop-slide>div{
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    display: table;
    width: 100%;
}

.home-desktop-slide>div>div{
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}

h1,h2{
    margin: 0 auto;
}

.owl-theme .owl-dots{
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 10;
}

.home-slide-content h2,h1{
    color: #fff;
}

.home-slide-content h2,h1{
    font-weight: bold;
    color: #fff;
    font-size: 65px;
}

.home-slide-content p,#home_landing_content p{
    font-weight: lighter;
    color: #fff;
    font-size: 20px;
    margin: 15px 0 30px 0;
}

.overlay{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
}

.home-slide-btn{
    background: #facb33;
    border: none;
    height: 50px;
    width: 300px;
    border-radius: 30px;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    transition: .3s;
}

.home-slide-btn:hover{
    background: #fff;
    color: #000;
    transition: .3s;
}


@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}


@-webkit-keyframes fadeOut {
    0% {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}


.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

#footer{
    padding: 50px 0;
}

.footer-menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu ul li{
    margin: 0 0 5px 0;
}

.footer-menu h3{
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 15px 0;
}

.footer-menu ul li a{
    color: #000;
}

.footer-menu ul li a:hover{

}

.footer-icons-list li{
    display: inline-block;
    margin-right: 15px !important
}

.footer-icons-list li a{
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius:40px;
    border: 2px solid #000;
    line-height: 40px;
}

.footer-icons-list li a:hover{
    text-decoration: none;
    background: #000;
    color: #fff;
    transition: .3s;
}

#copyright_bar{
    padding: 10px 0;
    background: #000;
    color: #fff;
}

#copyright_bar p{
    margin: 0;
}


.modal {
    text-align: center;
}

@media screen and (min-width: 768px) { 
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-content{
    background: transparent;
}

.modal-body{
    background: #facb33;
}

.navbar-header{
    width: 100%;
}
.navbar-brand{ 
    /*display: block;
    float: none;
    width: 100%;
    text-align: center;*/
    margin-top: 15px;
}

.navbar-brand img{
    margin: 0 auto;
}


#home_landing_content form{
        max-width: 300px;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

#home_landing_content form button{
    height: 45px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 45px;
    border-radius: 50px;
    color: #000;
    background: #facb33;
    border-color: #facb33;
}

#newsletter_field{
    height: 45px;
    border-radius: 50px;
    padding: 0 19px;
    border: none;
}

a.social_link{
    color: #c4c4c4;
    margin-right: 20px;
}
a.social_link:last-of-type {
    margin-right: 0px;
}

a:hover.social_link{
    color: #0076c0;
}

@media (max-width: 550px) {
    .navbar-header{
        width: auto;
    }
    .navbar-brand{
        display: block;
        float: none;
        width: 100%;
        text-align: center;
    }

    .navbar-brand img{
        margin: 0 auto;
    }

    .home-slide-content h2,#home_landing_content,h1{
        font-size: 24px;
    }

    .home-slide-content p,#home_landing_content p{
        font-size: 14px;
    }

}